OpenapiUsers
Remove direct permission from user
Removes a directly assigned permission from a user.
Removes a directly assigned permission from a user.
Path Parameters
userId*string
User ID
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
action*string
resource*string
Response Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/users/497f6eca-6276-4993-bfeb-53cbbbba6f08/permissions" \ -H "Content-Type: application/json" \ -d '{ "action": "string", "resource": "string" }'Empty
{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}